lines
{
  count=67
  line0
  {
    u_racingline=0.681779
    u_overtake=0.500000
    flags=0
    velocity=7.604927
  }
  line1
  {
    u_racingline=0.670616
    u_overtake=0.500000
    flags=0
    velocity=10.412994
  }
  line2
  {
    u_racingline=0.675945
    u_overtake=0.500000
    flags=0
    velocity=10.557787
  }
  line3
  {
    u_racingline=0.725740
    u_overtake=0.500000
    flags=0
    velocity=10.195808
  }
  line4
  {
    u_racingline=0.717193
    u_overtake=0.500000
    flags=0
    velocity=10.183414
  }
  line5
  {
    u_racingline=0.670637
    u_overtake=0.500000
    flags=0
    velocity=10.576790
  }
  line6
  {
    u_racingline=0.654494
    u_overtake=0.500000
    flags=0
    velocity=11.321014
  }
  line7
  {
    u_racingline=0.673105
    u_overtake=0.500000
    flags=0
    velocity=11.947577
  }
  line8
  {
    u_racingline=0.655002
    u_overtake=0.500000
    flags=0
    velocity=12.292069
  }
  line9
  {
    u_racingline=0.649275
    u_overtake=0.500000
    flags=0
    velocity=8.070954
  }
  line10
  {
    u_racingline=0.863962
    u_overtake=0.500000
    flags=0
    velocity=6.954884
  }
  line11
  {
    u_racingline=0.839270
    u_overtake=0.500000
    flags=0
    velocity=6.253702
  }
  line12
  {
    u_racingline=0.623786
    u_overtake=0.500000
    flags=0
    velocity=6.888052
  }
  line13
  {
    u_racingline=0.746677
    u_overtake=0.500000
    flags=0
    velocity=6.791100
  }
  line14
  {
    u_racingline=0.763184
    u_overtake=0.500000
    flags=0
    velocity=7.125338
  }
  line15
  {
    u_racingline=0.729672
    u_overtake=0.500000
    flags=0
    velocity=7.325007
  }
  line16
  {
    u_racingline=0.682905
    u_overtake=0.500000
    flags=0
    velocity=6.257554
  }
  line17
  {
    u_racingline=0.644872
    u_overtake=0.500000
    flags=0
    velocity=6.005443
  }
  line18
  {
    u_racingline=0.528421
    u_overtake=0.500000
    flags=0
    velocity=5.952893
  }
  line19
  {
    u_racingline=0.414851
    u_overtake=0.500000
    flags=0
    velocity=6.118149
  }
  line20
  {
    u_racingline=0.369389
    u_overtake=0.500000
    flags=0
    velocity=6.221755
  }
  line21
  {
    u_racingline=0.462289
    u_overtake=0.500000
    flags=0
    velocity=6.307420
  }
  line22
  {
    u_racingline=0.721170
    u_overtake=0.500000
    flags=0
    velocity=6.257104
  }
  line23
  {
    u_racingline=0.827532
    u_overtake=0.500000
    flags=0
    velocity=6.239530
  }
  line24
  {
    u_racingline=0.862686
    u_overtake=0.500000
    flags=0
    velocity=6.277555
  }
  line25
  {
    u_racingline=0.801706
    u_overtake=0.500000
    flags=0
    velocity=6.402200
  }
  line26
  {
    u_racingline=0.529402
    u_overtake=0.500000
    flags=0
    velocity=7.244442
  }
  line27
  {
    u_racingline=0.851167
    u_overtake=0.500000
    flags=0
    velocity=7.703732
  }
  line28
  {
    u_racingline=0.579241
    u_overtake=0.500000
    flags=0
    velocity=8.213948
  }
  line29
  {
    u_racingline=0.367149
    u_overtake=0.500000
    flags=0
    velocity=8.495850
  }
  line30
  {
    u_racingline=0.733044
    u_overtake=0.500000
    flags=0
    velocity=10.949556
  }
  line31
  {
    u_racingline=0.759012
    u_overtake=0.500000
    flags=0
    velocity=13.173791
  }
  line32
  {
    u_racingline=0.737587
    u_overtake=0.500000
    flags=0
    velocity=14.258315
  }
  line33
  {
    u_racingline=0.733747
    u_overtake=0.500000
    flags=0
    velocity=14.957637
  }
  line34
  {
    u_racingline=0.720737
    u_overtake=0.500000
    flags=0
    velocity=16.772522
  }
  line35
  {
    u_racingline=0.785950
    u_overtake=0.500000
    flags=0
    velocity=17.827629
  }
  line36
  {
    u_racingline=0.739916
    u_overtake=0.500000
    flags=0
    velocity=17.974072
  }
  line37
  {
    u_racingline=0.723752
    u_overtake=0.500000
    flags=0
    velocity=17.977520
  }
  line38
  {
    u_racingline=0.611162
    u_overtake=0.500000
    flags=0
    velocity=17.534298
  }
  line39
  {
    u_racingline=0.532714
    u_overtake=0.500000
    flags=0
    velocity=17.274916
  }
  line40
  {
    u_racingline=0.705485
    u_overtake=0.500000
    flags=0
    velocity=15.927477
  }
  line41
  {
    u_racingline=0.771231
    u_overtake=0.500000
    flags=0
    velocity=15.298553
  }
  line42
  {
    u_racingline=0.773105
    u_overtake=0.500000
    flags=0
    velocity=12.446202
  }
  line43
  {
    u_racingline=0.278976
    u_overtake=0.500000
    flags=0
    velocity=5.409277
  }
  line44
  {
    u_racingline=0.159587
    u_overtake=0.500000
    flags=0
    velocity=5.620049
  }
  line45
  {
    u_racingline=0.573870
    u_overtake=0.500000
    flags=0
    velocity=6.414276
  }
  line46
  {
    u_racingline=0.747902
    u_overtake=0.500000
    flags=0
    velocity=6.714922
  }
  line47
  {
    u_racingline=0.699280
    u_overtake=0.500000
    flags=0
    velocity=10.060662
  }
  line48
  {
    u_racingline=0.758976
    u_overtake=0.500000
    flags=0
    velocity=11.100990
  }
  line49
  {
    u_racingline=0.774845
    u_overtake=0.500000
    flags=0
    velocity=12.459200
  }
  line50
  {
    u_racingline=0.792528
    u_overtake=0.500000
    flags=0
    velocity=13.041422
  }
  line51
  {
    u_racingline=0.796487
    u_overtake=0.500000
    flags=0
    velocity=13.182270
  }
  line52
  {
    u_racingline=0.758773
    u_overtake=0.500000
    flags=0
    velocity=13.421217
  }
  line53
  {
    u_racingline=0.743995
    u_overtake=0.500000
    flags=0
    velocity=12.970292
  }
  line54
  {
    u_racingline=0.738917
    u_overtake=0.500000
    flags=0
    velocity=12.886700
  }
  line55
  {
    u_racingline=0.695881
    u_overtake=0.500000
    flags=0
    velocity=12.241651
  }
  line56
  {
    u_racingline=0.690477
    u_overtake=0.500000
    flags=0
    velocity=12.158183
  }
  line57
  {
    u_racingline=0.727472
    u_overtake=0.500000
    flags=0
    velocity=12.097605
  }
  line58
  {
    u_racingline=0.727121
    u_overtake=0.500000
    flags=0
    velocity=12.083015
  }
  line59
  {
    u_racingline=0.698623
    u_overtake=0.500000
    flags=0
    velocity=12.105945
  }
  line60
  {
    u_racingline=0.677593
    u_overtake=0.500000
    flags=0
    velocity=11.873790
  }
  line61
  {
    u_racingline=0.137731
    u_overtake=0.500000
    flags=0
    velocity=6.855412
  }
  line62
  {
    u_racingline=0.058149
    u_overtake=0.500000
    flags=0
    velocity=6.164775
  }
  line63
  {
    u_racingline=0.524468
    u_overtake=0.500000
    flags=0
    velocity=6.291316
  }
  line64
  {
    u_racingline=0.791554
    u_overtake=0.500000
    flags=0
    velocity=7.664784
  }
  line65
  {
    u_racingline=0.798932
    u_overtake=0.500000
    flags=0
    velocity=8.291877
  }
  line66
  {
    u_racingline=0.705346
    u_overtake=0.500000
    flags=0
    velocity=11.363478
  }
}
